preset: preset1
base:
  background: '#000000'
  text-color: '#9e621c'
  text-active-color: '#6e2f04'
accent:
  color-1: '#9e621c'
  color-2: '#6e2f04'
font:
  family-default: 'nunito, Helvetica, Tahoma, Geneva, Arial, sans-serif'
menustyle:
  text-color: '#ffffff'
  text-color-active: '#000000'
  background-active: '#9e621c'
  sublevel-text-color: '#ffffff'
  sublevel-text-color-active: '#ffffff'
  sublevel-background: '#000000'
  sublevel-background-active: '#9e621c'
top:
  background: 'rgba(255, 255, 255, 0.0)'
  text-color: '#82817c'
navigation:
  background: '#b03f00'
  text-color: '#000000'
header:
  background: '#6e2f04'
  text-color: '#82817c'
above:
  background: '#ffffff'
  text-color: '#000000'
main:
  background: '#ffffff'
  text-color: '#82817c'
showcase:
  background: '#ffffff'
  text-color: '#000000'
slideshow:
  background: 'rgba(255, 255, 255, 0.0)'
  background-image: 'gantry-media://backgrounds/slideshow/img-01.jpg'
  text-color: '#ffffff'
utility:
  background: '#000000'
  text-color: '#ffffff'
feature:
  background: '#000000'
  text-color: '#82817c'
expanded:
  background: '#9e621c'
  text-color: '#ffffff'
extension:
  background: '#000000'
  text-color: '#ffffff'
bottom:
  background-type: gradient
  background-1: '#9e621c'
  background-2: '#6e2f04'
  text-color: '#ffffff'
footer:
  background: '#000000'
  text-color: '#82817c'
offcanvas:
  background: '#9e621c'
  text-color: '#ffffff'
  toggle-color: '#000000'
  width: 10rem
  toggle-visibility: '1'
breakpoints:
  large-desktop-container: 75rem
  desktop-container: 60rem
  tablet-container: 51rem
  large-mobile-container: 30rem
  mobile-menu-breakpoint: 51rem
menu:
  col-width: 220px
  animation: g-fade
